.home_box {
  position: relative;
  top: $header-height + 10px;
  margin: 0 4%;
}
.home_box_title {
  padding: 1% 0 12px 0;
  text-align: left;
  color: $primary-color;
  border-bottom: 2px solid $accent-color;
  font-weight: 700;
  // font-size: 25px;
}
.home_box_txt {
  margin-top: 15px;
  color: $primary-color;
  line-height: 200%;
}
.home_box_txt b {
  font-weight: bold;
}
.home_box_title.scroll {
  margin-bottom: $header-height;
}

@media screen and (min-width: 720px) {
  .home_box {
    width: 42vw;
    left: 2vw;
    top: 14vw;
  }
}

@media screen and (min-width: 1200px) {
  .home_box {
    max-width: 800px;
  }
  .home_box_title {
    font-size: 3vw;
  }
  .home_box_txt {
    font-size: 1.5vw;
  }
}
